<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Gallery;

class GalleryController extends Controller
{
    public function frontendGallery()
    {
      $gallery = Gallery::where('status',1)
                ->latest()
                ->get();

      return view('frontend.gallery',compact('gallery'));
    }
}
